@charset "utf-8";
/* CSS Document */

html,h1{ width:100%; padding:0; margin:0; display:block;}
body{   padding:0; margin:0; display:block;}
body,textarea,input,select,option{font-size:12px;color:#333;font-family:"微软雅黑", "Microsoft YaHei","Verdana","Arial","Helvetica",sans-serif;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,textarea,input,select,option,form{margin:0 auto;}
th,td,ul,ol,textarea,input,select,option{padding:0}
a{text-decoration:none;color:#333}
a,textarea,input{outline:none}
a:hover{text-decoration:none}
textarea{overflow:auto;resize:none}
table{border-collapse:collapse}
li{list-style:none}
a img{border:none}
body{background-color:#fff}
.fl{float:left}
.fr{float:right}
.q:after { content: '\20'; clear: both; display: block; }
.q{zoom:1}
.clear{clear:both;height:0;overflow:hidden}
.clears:before,.clears:after{content:'';display:table}
.clears:after{clear:both}
.clears{zoom:1}
.img img{display:block}
label,label input{vertical-align:middle}
.btn{cursor:pointer;border:none}
.rel{position:relative}
.abs{position:absolute}
.m1080{ width:1080px; margin:0 auto;}

.wel_top{ height:30px; border-bottom:1px solid #dfdfdf; background: #f5f5f5;}
.wel_wrap{  height:30px; overflow:hidden; margin:0 auto;}
.wel_left{ width:600px; height:30px; float:left; font-size:12px; color:#6e6e6e; line-height:30px;}
.wel_right{ width:480px; height:30px; float:left; text-align:right; line-height:30px;}
.wel_right a{ font-size:12px; color:#6e6e6e; padding-left:9px; padding-right:9px; background:url("../images/line.png") no-repeat right;}
.wel_right a.a_last{ padding-right:0px; background:none;}
.wel_right a:hover{ color:#fd6301; text-decoration: underline;}


.logo_w{   height: 96px; padding-top: 32px; padding-bottom: 32px;}
.logo_left{ width:666px; height:96px; float:left;}

.logo_right{ float:right; background:url("../images/tel.png") no-repeat left; padding-left:55px; 
 height:96px; font-size:24px ; font-weight: bold; color:#36bafe; line-height: 96px;  }


.nav_w{ height:40px; background:#36bafe; z-index:2; position:relative;}
.nav{ height:40px;}
.nav_ul{ height: 40px;  }
.nav_ul li{ padding-left: 32px; padding-right: 32px; background:url("../images/sep.png") right no-repeat;
line-height: 40px; height: 40px; float:left; }
.nav_ul li a{ font-size: 15px;  color: #fff;}
.nav_ul li a:hover{ text-decoration: underline;}
.banner{ height:450px; background:url("../images/banner1.jpg") center center no-repeat; position:relative; z-index:1;}

.bottom_wrap{ height: 206px; background: #36bafe; }
.bottom3{ padding-top: 20px; height: 186px; }
.bottom_left{ padding-top: 26px; line-height: 24px; font-size: 14px; color: #fff; float: left; width: 806px; }
.bottom_left a{ font-size: 14px; color: #fff; }
.bottom_left a:hover{ text-decoration: underline; }
.bottom_right{ width: 214px; float:left; }

.wechat{ width: 154px; height: 154px; margin: 0 auto; }
.chat_text{ height: 32px; line-height: 32px; font-size: 14px; color: #fff; text-align: center; }

.pro_title{ height: 36px; padding-top: 20px; line-height: 36px; font-size: 30px; font-weight: bold;
text-align: center; color: #36bafe;
 }

 .biaoyu{ height: 27px; background: url("../images/line2.png");  text-align: center; }
 .biaoyu span{ width: 340px; height: 27px; display: block; line-height: 28px; font-size: 14px; color: #727473;text-align: center;
margin: 0 auto;  background: #fff;
   }

.sort_wrap{  height: 26px; width: 1056px; margin: 0 auto; border: 1px solid #e4e4e4; padding-top: 6px;
padding-left: 11px; padding-right: 11px;
 padding-bottom: 5px; }
 .sort_wrap a{ width: 246px; height: 26px; float: left; display: block; line-height: 26px; text-align: center; 
overflow: hidden;

 	margin-left: 24px; font-size: 14px; color: #fff; background: #36bafe; } 
  .sort_wrap a:hover{ text-decoration: underline; }
  .sort_wrap a.active_a{ background: #ed942c; }
.pro_wrap{ padding-top: 20px; padding-bottom: 20px; }
.pro_ul li{ float: left; width: 255px; height: 222px;  margin-right: 20px; display: inline;}
.imga{ width:255px; height: 190px; display: block; }
.texta{ width: 255px; height: 32px; line-height: 32px; font-size: 14px; color: #727473; 
	text-align: center; display: block; }
a.texta:hover{ color:#fd6301; text-decoration: underline; }	  	


.about_left2{ float: left; width: 445px; padding-right: 20px; border-right: 1px solid #ddd; }
.about_right2{ float: left; width: 339px; padding-left: 20px; }

.index_about{ height: 398px;  background: url("../images/about_bg.jpg") center center no-repeat; }  

.index_about2{ height: 398px; position: relative; overflow: hidden; }
.about_mask{ width: 864px; height: 346px; right: 0; position: absolute; top: 26px; background: #000;
opacity: 0.5; filter:alpha(opacity=50);
z-index: 1;
 }

 .fac_img{ width: 507px; height: 286px; border: 10px solid #ed942c; position: absolute;
 left: 10px; top:46px ; z-index: 2;
  }
.about_title{ width:424px; height: 36px ; position: absolute; z-index: 2; right:106px ; top: 82px; font-size: 28px;

color: #fff; text-align: center; background: url("../images/title_bg.png") no-repeat }
  .about_content{ width: 520px;height: 230px;  position: absolute; right: 10px; top: 124px;
font-size:13px; line-height: 22px; color: #fff;

z-index: 2;

}

..pro_content_w{ width:974px; height:242px; overflow:hidden; position: relative;}
.about_content p{ text-indent: 26px; }
.about_content a{ color:#ed942c; }
.about_content a:hover{ text-decoration: underline; }

.equip_wrap{ height: 262px; overflow: hidden;  padding-top: 20px; padding-bottom: 20px;}
.equip_ul li{ width: 306px; height: 262px; float: left;  margin-right: 28px; display: inline; }
.imga2{ width: 306px; height: 230px; display: block; overflow: hidden; }
.texta2{ width: 306px; height: 32px; display: block; overflow: hidden; line-height: 32px; text-align: center;
 font-size: 14px; color: #727473; 
 }
 a.texta2:hover{ color:#fd6301; text-decoration: underline; }

 .news_wrap{ width: 462px; }

 .news_left{ width:605px; float:left;  display: inline; height: 462px;}
 .news_right{ width: 445px; height: 462px; float: right; }	
 .news_title{ height: 48px; border-bottom:1px solid #36bafe;  width: 100%; } 
 .news_title_left{ background:url("../images/news.png") left no-repeat; height: 48px; padding-left:32px ; width: 200px;
 float: left; line-height: 60px; overflow: hidden; font-size:14px; color: #fff;}
 .news_title_right{ width: 22px; height: 48px; float: right;  }

 .news_content{ padding-top: 20px; position: relative;}
 .news_ul li{ height:163px; margin-bottom: 20px; }

 .imga3{ width: 220px; height: 157px; display: block; float: left; margin-right: 24px; border: 3px solid #d8d8d8; 

 }
 .news_content_right{ width: 355px; height: 163px; overflow: hidden; float: left; }
 .news_content_right a{ height: 32px; overflow: hidden; display: block; border-bottom: 1px dashed #999;
font-size:14px; color: #4c4c4c; line-height: 32px; font-weight: bold;

  }

.news_content_right p{ font-size:14px; line-height: 24px; color: #666666; }
 .news_content_right a.hrefa{ font-weight: normal; color: #02783e; height: 20px; line-height: 20px;
 	overflow: hidden; border-bottom: none;
  }  

  .news_content_right a:hover{ color:#fd6301; text-decoration: underline;}
  .q_input1{ width:433px; height:42px; padding-left:10px; margin-bottom:14px; line-height:42px; border:1px solid #dbdbdb; font-size:12px;
color:#b4b4b4;
}
.q_input3{ width:423px; padding:10px; height:140px;  margin-bottom:14px; line-height:22px; border:1px solid #dbdbdb; font-size:12px;
color:#b4b4b4;

}
.submit_b{ height:48px; width:445px; text-align:center; font-size:14px; color:#fff; background:#ed942c; line-height:48px; border:none;}


.inner_content{ padding-top:35px ; padding-bottom: 68px; }
.p_sort{ width: 225px; float: left; margin-right:30px; display: inline; }
.inner_view2{ width: 825px; float: left;   }

.sort_title{ height: 44px; line-height: 44px; padding-left: 18px; background: url("../images/sort_title.png") no-repeat; }
.sort_title a{ font-size: 18px; color: #fff; }

.contact_title{ height: 51px; line-height: 51px; padding-left: 18px;
background: url("../images/contact_title.png") no-repeat;
 }
 .contact_title a{ font-size: 18px; color: #fff; }

 .sort_list{ margin-bottom:20px ; border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7; }
 .sort_list li{ height:40px ;  line-height: 40px; 
  border-bottom: 1px solid #e7e7e7; padding-left: 22px; }
 .sort_list li a{ font-size:16px; color: #333; }
 .sort_list li a.sort_active_a, .sort_list li a:hover{color: #36bafe;}
 .contact_content{border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;  border-bottom: 1px solid #e7e7e7;}


 .contact_top{ height: 90px; width: 223px; overflow: hidden; border-bottom: 1px solid #e7e7e7; }

 .contact_bottom{ width: 223px; height: 28px; padding-top: 24px; padding-bottom: 24px; }
 .contact_bottom a{ display: block; width: 95px; height: 28px; margin: 0 auto; }

 .equip_title{ margin-bottom: 20px; height: 50px;  line-height: 50px; background:url("../images/equip_title.png") no-repeat;  padding-left: 18px; }
 .equip_title a{font-size: 18px; color: #fff;}

 .location{ height: 44px; border-bottom: 1px solid #ddd; line-height: 44px;}
 .location_left{ width: 200px; height: 44px; font-size: 16px; font-weight: bold; color: #333; float: left;}
 .location_right{ width: 625px; height: 44px; font-size: 12px; color: #666; float: left; text-align: right; }
 .location_right a{ font-size: 12px; color: #666; }
  .location_right a:hover{ text-decoration: underline;color:#36bafe; }

  .about_msg{ width:825px; font-size: 16px;  line-height:24px; text-align:left; overflow:hidden; 
    clear:both; margin:0 auto; margin-top:20px; color:#333;  font-weight: bold;}


.sort_pic_content2{ margin-top:20px;  width:825px; }

.pro_list{  }
.pro_list li{ width:260px; height:237px; float:left; margin-right:22px;}
.img_a{ width:260px; height:195px; display:block;}
.text_a{ width:260px; height:42px; line-height:42px; font-size:#69696b; font-size:14px; text-align:center; display:block;}
.goback {
    padding-top: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
  
}
/*新闻详细*/
  .news_detail2
    {
        margin:0 auto;
        line-height:24px;
       
        
        }
    .news_title2
    {
        text-align:center; width:100%;
        margin-top:19px;
        
        }
    .new_content
    {
         margin-top:10px;
        
        }
    .title_left2
    {
         width:100%;
         float:left;
         padding:10px  0px;
        }
        .inner_content {
   
    
    overflow: hidden;
    border-top: none;
}
.goback a:hover{color:#cf211a; text-decoration:underline;}
.h4 {
    font-size: 18px;
    height: 40px;
    text-align: center;
    line-height: 40px;
  border-bottom:1px solid #ddd;
  
}
.tag {
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.news_display {
    line-height: 22px;
}
/* 统一用翻页样式 */
#pageud a{ text-decoration:none; font-size:12px; font-weight:bold; color:#666666;}
#pageud a:hover{ text-decoration:none; font-size:12px;font-weight:bold; color:#cf211a;}
#pageupdn{border:1px solid #d1d1d1; background-color:#f3f3f3; float:left; padding:5px;margin:0px 4px 0px 4px;overflow:hidden;cursor:pointer;}
#pageupdn strong{color: #cf211a; }
#pageupdn_wz{float:left;padding:5px;margin:0 auto;overflow:hidden;font-family:Arial;}


.sep2{ height: 20px; border-bottom: 1px dashed #ddd; }
.news_list {
    margin: 0 auto;
    width: 825px;
    margin-top: 10px;
    margin-bottom: 30px;
}
.news_list li {
    height: 40px;
    _height: 40px;
    padding-left: 0px;
    width: 825px;
    clear: both;
    overflow: hidden;
    border-bottom: 1px dashed #ccc;
}
.news_list li a {
    line-height: 40px;
    _line-height: 40px;
    color: #5d5d5d;
    float: left;
    overflow: hidden;
    padding-left: 15px;
    background: url(../images/index_5.jpg) center left no-repeat;
    font-size: 14px;
}
.news_list li p {
    float: right;
    width: 35%;
    text-align: right;
    line-height: 40px;
    _line-height: 40px;
    padding-right: 6px;
    font-size: 12px;
}

.STYLE1 {color: #3300FF}
.STYLE3 {
  color: #008000;
  font-size: 16px;
}
.STYLE5 {color: #0000FF}
